#. extracted from sfx2/source/doc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-23 20:43+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: my\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464036186.000000\n"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_FILTER\n"
"string.text"
msgid "Templates"
msgstr "ပုံစံပြားများ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEDOC\n"
"string.text"
msgid "~Save"
msgstr "~သိမ်းပါ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEASDOC\n"
"string.text"
msgid "Save ~As..."
msgstr "အဖြစ် သိမ်းပါ..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_SAVEACOPY\n"
"string.text"
msgid "Save a Copy..."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CLOSEDOC\n"
"string.text"
msgid "~Close"
msgstr "~ပိတ်ပါ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_OPEN\n"
"string.text"
msgid "Open"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_EDIT_TEMPLATE\n"
"string.text"
msgid "Edit"
msgstr "တည်းဖြတ်ပါ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DEFAULT_TEMPLATE\n"
"string.text"
msgid "Set As Default"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RESET_DEFAULT\n"
"string.text"
msgid "Reset Default"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DELETE\n"
"string.text"
msgid "Delete"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RENAME\n"
"string.text"
msgid "Rename"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_RENAME\n"
"string.text"
msgid "Rename Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_PROPERTIES\n"
"string.text"
msgid "Properties"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_RENAME_TEMPLATE\n"
"string.text"
msgid "Enter New Name: "
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_TOOLTIP\n"
"string.text"
msgid ""
"Title: $1\n"
"Category: $2"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_TEMPLATE_SELECTION\n"
"string.text"
msgid "Select a Template"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_AUTOMATICVERSION\n"
"string.text"
msgid "Automatically saved version"
msgstr "ဗားရှင်းကို အလိုအလျောက်သိမ်းခဲ့သည်"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SW\n"
"string.text"
msgid "Text Document"
msgstr "စာသား မှတ်တမ်းမှတ်ရာ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SWWEB\n"
"string.text"
msgid "HTML Document"
msgstr "HTML မှတ်တမ်းမှတ်ရာ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SWGLOB\n"
"string.text"
msgid "Master Document"
msgstr "ပင်မ မှတ်တမ်းမှတ်ရာ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SC\n"
"string.text"
msgid "Spreadsheet"
msgstr "စာရွက်အချပ်လွှာ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SI\n"
"string.text"
msgid "Presentation"
msgstr "တင်ဆက်မှုပုံစံ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_SD\n"
"string.text"
msgid "Drawing"
msgstr "ပုံဆွဲခြင်း"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCTYPENAME_MESSAGE\n"
"string.text"
msgid "Message"
msgstr "အမှာစာ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_EXPORTBUTTON\n"
"string.text"
msgid "Export"
msgstr "တင်ပို့ပါ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_LABEL_FILEFORMAT\n"
"string.text"
msgid "File format:"
msgstr "ဖိုင်စီစဉ်ဖွဲ့စည်းမှု ပုံစံ -"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTAINS\n"
"string.text"
msgid ""
"This document contains:\n"
"\n"
msgstr ""
"ဤမှတ်တမ်းမှတ်ရာ ပါဝင်သည် - \n"
"\n"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_RECORDCHANGES\n"
"string.text"
msgid "Recorded changes"
msgstr "မှတ်တမ်းတင်ထားသည့် ပြောင်းလဲမှုများ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_NOTES\n"
"string.text"
msgid "Notes"
msgstr "မှတ်ချက်များ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_DOCVERSIONS\n"
"string.text"
msgid "Document versions"
msgstr "မှတ်တမ်းမှတ်ရာပုံစံများ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_FIELDS\n"
"string.text"
msgid "Fields"
msgstr "နေရာကွက်များ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_LINKDATA\n"
"string.text"
msgid "Linked data..."
msgstr "အချက်အလက်များချိတ်ဆက်ထားမှု..."

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_SAVING\n"
"string.text"
msgid "Do you want to continue saving the document?"
msgstr "မှတ်တမ်းမှတ်ရာအား ဆက်လက်သိမ်းဆည်းရန် ဆန္ဒရှိပါသလား။"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_PRINTING\n"
"string.text"
msgid "Do you want to continue printing the document?"
msgstr "မှတ်တမ်းမှတ်ရာအား ဆက်လက်ပရင့်ထုတ်ရန် ဆန္ဒရှိပါသလား။"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_SIGNING\n"
"string.text"
msgid "Do you want to continue signing the document?"
msgstr "မှတ်တမ်းမှတ်ရာအားမှန်ကန်ကြောင်းစစ်ဆေးချက်ဆက်လက်ပြုလုပ်လိုပါသလား။"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_HIDDENINFO_CONTINUE_CREATEPDF\n"
"string.text"
msgid "Do you want to continue creating a PDF file?"
msgstr "PDF ဖိုင်တစ်ခု ဆက်လက်ဖန်တီးရန် ဆန္ဒရှိပါသလား။"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_NEW_FILENAME_SAVE\n"
"string.text"
msgid "If you do not want to overwrite the original document, you should save your work under a new filename."
msgstr "မူလမှတ်တမ်းမှတ်ရာများကို ဖျက်ပြီး အသစ်ဖြင့်အစားမထိုးလိုပါက သင့်လုပ်ဆောင်ချက်များကို ဖိုင်အမည်အသစ်ပေးပြီး သိမ်းဆည်းထားသင့်သည်။"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ERROR_DELETE_TEMPLATE_DIR\n"
"string.text"
msgid "Some template files are protected and can not be deleted."
msgstr "ယာယီဖိုင်အချို့အားကာကွယ်မှုပြုထားသည်။ ဖျက်ရန်မဖြစ်နိုင်ပါ။"

#. pb: %1 == a number [1-4]
#: doc.src
msgctxt ""
"doc.src\n"
"STR_DOCINFO_INFOFIELD\n"
"string.text"
msgid "Info %1"
msgstr "သတင်းအချက်အလက် %၁"

#. Used in the title of a shared document.
#: doc.src
msgctxt ""
"doc.src\n"
"STR_SHARED\n"
"string.text"
msgid " (shared)"
msgstr "(ဝေမျှထားသည်)"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_XMLSEC_ODF12_EXPECTED\n"
"string.text"
msgid "The document format version is set to ODF 1.1 (OpenOffice.org 2.x) in Tools-Options-Load/Save-General. Signing documents requires ODF 1.2 (OpenOffice.org 3.x)."
msgstr "ကိရိယာများ-ရွေးပိုင်ခွင့်များ-ဆွဲတင်ရန်/သိမ်းဆည်းပါ-အထွေထွေရှိ ODF 1.1 (OpenOffice.org 2.x) မှတ်တမ်းမှတ်ရာ စီစဉ်ဖွဲ့စည်းမှုပုံစံဖြစ်သည်။ လိုအပ်သည့် မှတ်တမ်းမှတ်ရာ လက္ခဏာရပ်များ ရယူရန် ODF 1.2 (OpenOffice.org 3.x) "

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_XMLSEC_QUERY_SAVESIGNEDBEFORESIGN\n"
"string.text"
msgid ""
"The document has to be saved before it can be signed. Saving the document removes all present signatures.\n"
"Do you want to save the document?"
msgstr ""
"မှန်ကန်ကြောင်းအတည်ပြုချက်များမပြုမီ မှတ်တမ်းမှတ်ရာအား သိမ်းဆည်းမှုပြုခဲ့သည်။ လက်ရှိ အမှတ်အသားများအားလုံးကို ဖယ်ရှားပြီး မှတ်တမ်းမှတ်ရာအား သိမ်းဆည်းမှုပြုနေသည်။\n"
"ဆက်လက်သိမ်းဆည်းလိုပါသလား"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_MESSAGE\n"
"string.text"
msgid "The template '$(ARG1)' on which this document is based, has been modified. Do you want to update style based formatting according to the modified template?"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_UPDATE_BTN\n"
"string.text"
msgid "~Update Styles"
msgstr "~နောက်ဆုံးပေါ်ပုံစံများ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QRYTEMPL_KEEP_BTN\n"
"string.text"
msgid "~Keep Old Styles"
msgstr "~ပုံစံအဟောင်းများထိန်းသိမ်းပါ"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_SORT_NAME\n"
"string.text"
msgid "Sort by name"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_REFRESH\n"
"string.text"
msgid "Refresh"
msgstr ""

#. leave ending space
#: doc.src
msgctxt ""
"doc.src\n"
"STR_ACTION_DEFAULT\n"
"string.text"
msgid "Reset Default Template "
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MOVE_NEW\n"
"string.text"
msgid "New folder"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_NEW\n"
"string.text"
msgid "New Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_DELETE\n"
"string.text"
msgid "Delete Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CATEGORY_SELECT\n"
"string.text"
msgid "Select Category"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_EXPORT_SUCCESS\n"
"string.text"
msgid "$1 templates successfully exported."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_QUERY_COPY\n"
"string.text"
msgid "$1 could not be moved to the category \"$2\". Do you want to copy the template instead?"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_CREATE_ERROR\n"
"string.text"
msgid "Cannot create category: $1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_ERROR_SAVEAS\n"
"string.text"
msgid "Cannot save template: $1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_INPUT_NEW\n"
"string.text"
msgid "Enter category name:"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_REPOSITORY_LOCAL\n"
"string.text"
msgid "Local"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_REPOSITORY_NEW\n"
"string.text"
msgid "New Repository"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_LOCAL_MOVE\n"
"string.text"
msgid ""
"Error moving the following templates to $1.\n"
"$2"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_REMOTE_MOVE\n"
"string.text"
msgid ""
"Error moving the following templates from repository $1 to folder $2.\n"
"$3"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_EXPORT\n"
"string.text"
msgid ""
"Error exporting the following templates:\n"
"$1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_IMPORT\n"
"string.text"
msgid ""
"Error importing the following templates to $1:\n"
"$2"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_DELETE_TEMPLATE\n"
"string.text"
msgid ""
"The following templates cannot be deleted:\n"
"$1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_DELETE_FOLDER\n"
"string.text"
msgid ""
"The following folders cannot be deleted:\n"
"$1"
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_REPOSITORY_NAME\n"
"string.text"
msgid ""
"Failed to create repository \"$1\".\n"
"A repository with this name may already exist."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_MSG_ERROR_SELECT_FOLDER\n"
"string.text"
msgid "Select the destination folder(s) to save the template."
msgstr ""

#: doc.src
msgctxt ""
"doc.src\n"
"STR_INPUT_TEMPLATE_NEW\n"
"string.text"
msgid "Enter template name:"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_QMSG_SEL_FOLDER_DELETE\n"
"string.text"
msgid "Do you want to delete the selected folders?"
msgstr "နဂိုမူလ ပုံစံပြားကို ပြန်လည်စတင်လုပ်ဆောင်လိုပါသလား။"

#: doc.src
msgctxt ""
"doc.src\n"
"STR_QMSG_TEMPLATE_OVERWRITE\n"
"string.text"
msgid "A template named $1 already exist in $2. Do you want to overwrite it?"
msgstr ""

#: doc.src
#, fuzzy
msgctxt ""
"doc.src\n"
"STR_QMSG_SEL_TEMPLATE_DELETE\n"
"string.text"
msgid "Do you want to delete the selected templates?"
msgstr "နဂိုမူလ ပုံစံပြားကို ပြန်လည်စတင်လုပ်ဆောင်လိုပါသလား။"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"My Templates\n"
"itemlist.text"
msgid "My Templates"
msgstr "ကျွန်ုပ်၏ ပုံစံပြားများ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Business Correspondence\n"
"itemlist.text"
msgid "Business Correspondence"
msgstr "စီးပွားရေးဆိုင်ရာများ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Other Business Documents\n"
"itemlist.text"
msgid "Other Business Documents"
msgstr "အခြား စီးပွားရေးမှတ်တမ်းမှတ်ရာများ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Personal Correspondence and Documents\n"
"itemlist.text"
msgid "Personal Correspondence and Documents"
msgstr "ကိုယ်ရေးကိုယ်တာဆိုင်ရာမှတ်တမ်းမှတ်ရာများ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Forms and Contracts\n"
"itemlist.text"
msgid "Forms and Contracts"
msgstr "ပုံစံများနှင့် ဆန့်ကျင်ကွဲလွဲချက်များ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Finances\n"
"itemlist.text"
msgid "Finances"
msgstr "ငွေကြေးဆိုင်ရာ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Education\n"
"itemlist.text"
msgid "Education"
msgstr "ပညာရေး"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Presentation Backgrounds\n"
"itemlist.text"
msgid "Presentation Backgrounds"
msgstr "နောက်ခံများ တင်ပြချက်"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Presentations\n"
"itemlist.text"
msgid "Presentations"
msgstr "တင်ဆက်မှုပုံစံများ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Miscellaneous\n"
"itemlist.text"
msgid "Miscellaneous"
msgstr "အထွေထွေ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Labels\n"
"itemlist.text"
msgid "Labels"
msgstr "အညွှန်းများ"

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"TEMPLATE_LONG_NAMES_ARY\n"
"Styles\n"
"itemlist.text"
msgid "Styles"
msgstr ""

#: doctempl.src
msgctxt ""
"doctempl.src\n"
"RID_CNT_STR_WAITING\n"
"string.text"
msgid "The templates are being initialized for first-time usage."
msgstr "ပထမဆုံးအကြိမ် အသုံးပြုခြင်းအတွက် ပုံစံပြားများ အစပျိုးထားသည်။"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME1\n"
"string.text"
msgid "Abstract Green"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME2\n"
"string.text"
msgid "Abstract Red"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME3\n"
"string.text"
msgid "Abstract Yellow"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME4\n"
"string.text"
msgid "Bright Blue"
msgstr "အပြာရောင်တောက်တောက်"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME5\n"
"string.text"
msgid "DNA"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME6\n"
"string.text"
msgid "Inspiration"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME7\n"
"string.text"
msgid "Lush Green"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME8\n"
"string.text"
msgid "Metropolis"
msgstr ""

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME9\n"
"string.text"
msgid "Sunset"
msgstr "အစုပိုင်းငယ်"

#: templatelocnames.src
msgctxt ""
"templatelocnames.src\n"
"STR_TEMPLATE_NAME10\n"
"string.text"
msgid "Vintage"
msgstr ""
